.mfa .modal-custom-section {
    text-align: left;
}

.mfa-form {
	margin: 0;
}

.mfa h2 {
	margin-bottom: 11px;
}

.mfa ol,
.mfa p {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
}

.mfa ol {
    padding-left: 1em;
}

.mfa ol > li {
    margin-bottom: 15px;
}

.mfa ul {
	justify-content: space-between;
}

.mfa pre {
	font-family: "Courier New", monospace;
	font-weight: bold;
	margin: 0;
}

.otp {
	margin-bottom: 17px;
}

.otp > input {
	width: 32px;
	margin-right: 4px;
	text-align: center;
	margin-bottom: 0;
	-moz-appearance: textfield;
}

.otp > input::-webkit-outer-spin-button,
.otp > input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.mfa-form .form-input-error {
	position: relative;
}

.mfa-form .form-input-error-msg {
	margin-top: 5px;
	font-size: 12px;
	line-height: 14px;
	position: absolute;
}

.mfa .url_copied_dialog {
	position: absolute;
	top: -25px;
	font-weight: 500;
	display: flex;
	align-items: center;
}

.mfa .url_copied_dialog .check-circle-icon {
	height: 14px;
	width: 14px;
	display: inline-block;
	margin-right: 6px;
}

.mfa .copyURL {
	font-size: 14px;
	line-height: 16px;
	display: block;
}

.mfa .copyURL .copy-icon {
	width: 16px;
	height: 18px;
	vertical-align: text-bottom;
}